Bug 618239 - [RV620] Artifacts display on a notebook ASUS X59SL
[RV620] Artifacts display on a notebook ASUS X59SL
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
[cat:rendering]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-26 09:38 EDT by Alexei Panov
Modified: 2018-04-11 03:08 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-09 08:29:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Photo looks like a bug (3.78 MB, image/jpeg)
2010-07-26 09:38 EDT, Alexei Panov
no flags Details
dmesg (33.87 KB, text/plain)
2010-07-26 09:42 EDT, Alexei Panov
no flags Details
Xorg.0.log (62.51 KB, text/plain)
2010-07-26 09:43 EDT, Alexei Panov
no flags Details

  None (edit)
Description Alexei Panov 2010-07-26 09:38:32 EDT
Created attachment 434415 [details]
Photo looks like a bug

Description of problem:
In 15-25 minutes after login the right half of the monitor changes the background color blue to green with small ripples. See attachments.

Version-Release number of selected component (if applicable):
current 2.6.33.6-147

Steps to Reproduce:
1. Install Fedora 12/13 on ASUS X59SL
2. Update system
3. Login into DE
4. Wait or work for 15-20 minutes
  
Actual results:
Distortions on the display

Expected results:
Normal view

Additional info:
With vesa, radeonhd and nomodeset it work normal.
2.6.31.12-174.2.22.fc12 - the latest kernel version that does not have this problem
Comment 1 Alexei Panov 2010-07-26 09:42:13 EDT
Created attachment 434417 [details]
dmesg

dmesg did not change after the appearance of artifacts
Comment 2 Alexei Panov 2010-07-26 09:43:14 EDT
Created attachment 434420 [details]
Xorg.0.log

Xorg.log also does not change
Comment 3 Bug Zapper 2011-06-01 08:48:49 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Alexei Panov 2011-06-08 15:41:48 EDT
I don't know. Notebook have sold. You may close this bug, as I think.
Comment 5 Matěj Cepl 2011-06-09 08:29:34 EDT
Since there are insufficient details provided in this report for us to investigate the issue further, and we have not received feedback to the information we have requested above, we will assume the problem was not reproducible, or has been fixed in one of the updates we have released for the reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest update of their distribution, and if this issue turns out to still be reproducible in the latest update, please reopen this bug with additional information.

Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.